.py-62 {
    padding: 6em 0em 2em 0em;
}

input[type=checkbox]+label {
    display: block;
    margin: 0.2em;
    cursor: pointer;
    padding: 0.2em;
}

input[type=checkbox] {
    display: none;
}

input[type=checkbox]+label:before {
    content: "\2714";
    border: 0.1em solid #000;
    border-radius: 0.2em;
    display: inline-block;
    width: 1.2em;
    height: 1em;
    padding-left: 0.1em;
    padding-bottom: 1em;
    margin-right: 0.2em;
    vertical-align: bottom;
    color: transparent;
    transition: .2s;
    vertical-align: middle;
    margin-top: -5px;
}

input[type=checkbox]+label:active:before {
    transform: scale(0);
}

input[type=checkbox]:checked+label:before {
    background-color: MediumSeaGreen;
    border-color: MediumSeaGreen;
    color: #fff;
}

input[type=checkbox]:disabled+label:before {
    transform: scale(1);
    border-color: #aaa;
    cursor: not-allowed;
}

input[type=checkbox]:checked:disabled+label:before {
    transform: scale(1);
    background-color: #bfb;
    border-color: #bfb;
}


#checkboxes {
    text-transform: capitalize;
    color: #807C78;
    font-size: 22px;
    column-gap: 30px;
}

.amount-1729 p {
    margin: 0;
    margin-top: 25px !important;
}


/* radio buttons started */
input[type=radio] {
    /* ...existing styles */
    width: 1.8em !important;
    height: 1.8em !important;
    vertical-align: middle;
    margin-top: -5px;
}

.purchase-heading-1729 {
    text-align: center;
}
